body {
    background-color: #6699CC;
}

a {
    text-decoration: underline;
}

a:link {
    color: #003366;
}

a:visited {
    color: #003366;
}

a:active {
    color: #003366;
}

a:hover {
    color: #003366;
}

h1, h2, h3 {
    margin: 0px;
    padding: 2px;
    font-weight: normal;
}

#main {
    position:absolute;
    left: 50%;
    margin-left: -365px;
    width: 730px;
}

#banner {
    border-bottom: 1px dotted #6699CC;
    color: #000000;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    height: 64px;
    padding: 15px;
    text-align: left;
    width: 700px;
    background-image: URL(http://www.chattablogs.com/dan/Pictures/Seer_Banner.JPG);
}

#banner a {
    color: #0F2F78;
    text-decoration: none;
}

#banner h1 {
    font-size: xx-large;
    font-weight: bold;
}

#banner .description {
    font-size: small;
}

#content {
    background-color: #FFFFFF;
    color: #333333;
    float: left;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
    overflow: hidden;
    padding: 5px 20px 5px 5px;
    width: 505px;
}

#menu {
    background :#FFF;  							
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    margin-bottom :15px;
}	

.blog {
    background-color: #fff;
    padding: 8px;
    width = 500px
}

.blog p {
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
    font-weight: normal;
    line-height: 130%;
    text-align: justify;
    margin-bottom: 10px;
}

.blog blockquote {
    line-height: 150%;
}

.blog li {
    line-height: 150%;
}

.blog h2 {
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: medium;
    border-bottom: 1px solid #333333;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 3px;
}

.blog h3 {
    color: #000000;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: large;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;

}

.blog .blogbody {
    margin-bottom: 25px;
}

.blog .posted {
    border-top: 1px dotted #999999;
    color: #999999;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    font-weight: bold;
    line-height: normal;
    padding: 3px;
    text-align: left;
}

#links {
    background-color: #FFFFFF;
    float: left;
    overflow: hidden;
    width: 200px;
}

.side, .syndicate, .powered {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    padding: 3px 15px 10px 15px;
    text-align: left;
}

.side a {
    text-decoration: none;
}

.side a:link {
    color: #;
}

.side a:visited {
    color: #;
}

.side a:active {
    color: #;
}

.side a:hover {
    color: #;
}


.calendar {
    line-height: 115%;
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    padding: 2px;
    text-align: center;
    margin-bottom: 10px;
}

.calendar table {
    padding: 2px;
    border-collapse: collapse;
    border: 0px;
    width: 100%;
}

.calendar caption {
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    border-bottom: 1px solid #999999;
    text-align: left;
    font-weight: bold;

    text-transform: uppercase;
    padding: 3px;
    letter-spacing: .3em;
}

.calendar th {
    text-align: center;
    font-weight: normal;
}

.calendar td {
    text-align: center;
}

.search {

    margin-bottom: 5px;
}

.sidetitle {
    border-bottom: 1px solid #999999;
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    font-weight: bold;
    letter-spacing: .3em;
    margin: 3px;
    text-align: left;
    text-transform: uppercase;
}

.side ul {
    padding-left: 0px;
    margin: 0px;
    margin-bottom: 30px;
}

.side li {
    color: #333333;
    text-align: left;
    line-height: 150%;

    margin-top: 10px;
    list-style-type: none;
}

.side img {
    border: 5px solid #EEEEEE;
}

.photo {
    text-align: left;
    margin-bottom: 20px;
}

.link-note {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    padding: 2px;
    margin-bottom: 15px;
}


#comments-container {
    margin-top:15px;
    background-color:#FFFFFF;
    width:530px;
}

#banner-commentspop {
    background-color: #99CC66;
    color: #fff;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: large;
    font-weight: bold;
    padding: 12px;
    text-align: left;
    border-bottom:1px dotted #999;
    text-transform:uppercase;
    letter-spacing:.5em;
}

.comments-body {
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
    font-weight: normal;
    line-height:140%;
    text-align: left;
    margin-left:10px;
    margin-right:10px;
    padding-bottom:6px;
    border-bottom:1px dotted #999;
}


.comments-post {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    color:#999;
    font-size:x-small;
    font-weight:normal;
    width:400px;
}


.comments-head	{ 
    border-bottom: 1px solid #333333;
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 5px;
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: medium;
    font-weight: bold;
    text-align: left;
}

.extended {
    font-size: x-small;
    font-style: italic;
    margin-bottom: 1ex;
}